> For the complete documentation index, see [llms.txt](https://docs.multimarkets.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.multimarkets.org/bridge-api/access-instructions/request.md).

# Request

## 1. Interface address

```
https://baseUrl/webhook/global/bizType
```

DEMO is as follows:

```http
https://pre-api-test.cmfbl.com/webhook/global/{bizType}
```

REAL address:

```http
https://api.multimarkets.org/webhook/global/{bizType}
```

Request method: POST

### 2 Request

```
Request header information
Request body information, transmitted in the form of content-type=application/json.
```

#### 2.1 Header request parameters

| Parameter name | Description                                                    | Data type | Required or not |
| -------------- | -------------------------------------------------------------- | --------- | --------------- |
| apiKey         | api\_key applied for through the platform                      | String    | Required        |
| recvWindow     | Time window, meaning see "Request time security limit" below   | Integer   | Not required    |
| timestamp      | Time when the request is sent (timestamp format, milliseconds) | Integer   | Required        |
| signature      | Signature, signature calculation method see "Signature" below. | string    | required        |
| companyId      | company ID                                                     | integer   | required        |
| trace          | global link unique identifier                                  | string    | required        |
| version        | resource version number                                        | string    | optional        |
| group          | resource grouping                                              | string    | optional        |
| lang           | language information, default zh-CN                            | string    | optional        |

#### 2.2 Request body parameters

| parameter | type | required | description                    |
| --------- | ---- | -------- | ------------------------------ |
| bizBody   | JSON | required | request information body, JSON |

#### 2.3 Return parameters

| parameter |   | type   | description                                                                                          |
| --------- | - | ------ | ---------------------------------------------------------------------------------------------------- |
| code      |   | String | system general return code. 0-success, other exceptions                                              |
| msg       |   | String | Return information                                                                                   |
| bizCode   |   | String | Module identification code                                                                           |
| tm        |   | Long   | Processing time (milliseconds)                                                                       |
| trace     |   | String | Global link flag information                                                                         |
| msgParams |   | String | Returns the placeholder parameter string in the description, multiple parameters are separated by ,  |
| data      |   | Object | Data body, unified return of each business response information, return bizType in case of exception |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.multimarkets.org/bridge-api/access-instructions/request.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
